body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{-webkit-text-size-adjust: none;margin:0;padding:0;}body,button,input,select,textarea{font:12px/1.5 tahoma,arial,\5b8b\4f53,sans-serif;}h1,h2,h3,h4,h5,h6{font-size:100%;}address,cite,dfn,em,var{font-style:normal;}/*MEA*/code,kbd,pre,samp{font-family:courier new,courier,monospace;}small{font-size:12px;}ul,ol{list-style:none;}a{text-decoration:none;outline:0 none}sup{vertical-align:text-top;}sub{vertical-align:text-bottom;}legend{color:#000;}fieldset,img{border:0;}button,input,select,textarea{font-size:100%;resize: none;}table{border-collapse:collapse;border-spacing:0;}
body,html{background:#000;font-family:"Microsoft Yahei";}
html{font-size: 100px;}
body{font-size: 14px;line-height: 28px;color: #060606;}
a{color:#5B5B5B;outline: none !important;user-select: none;-webkit-user-select: none;border: none !important;}
#footer_ied{background:#5E6FB4;padding:34px 0;text-align: center;line-height:2;position: relative;}
#footer_ied a,#footer_ied{color:#fff}
#afooter{position: relative;width:100%;text-align: center;background: #000;color: #fff;padding: 20px 0;line-height: 22px;}
#afooter a{color: #fff;}

html {
  scroll-behavior: smooth;
}

html, body, .wrapper {
  position: relative;
  width: 100%;
}

.th {
  line-height: 999px;
  overflow: hidden;
}

.part {
  position: relative;
  width: 100%;
  box-sizing: border-box;
  text-align: center;
}

.pc .part {
  transform: scale(0.8);
  transform-origin: 50% 0;
}

html { font-size: calc(100vw / 1920 * 100); }

@font-face {
  font-family: 'hy-75';
  src: url(https://game.gtimg.cn/images/cf/cp/a20260826ver/hyykh-75w.ttf);
}

@font-face {
  font-family: 'zh';
  src: url(https://game.gtimg.cn/images/cf/cp/a20260826ver/fzltzh.ttf);
}

.wrapper {
  height: 56rem;
  background: url(https://game.gtimg.cn/images/cf/cp/a20260826ver/bg1.jpg) no-repeat center 0 / 19.2rem,
              url(https://game.gtimg.cn/images/cf/cp/a20260826ver/bg2.jpg) no-repeat center 10.86rem / 19.2rem;
}

html.m .wrapper {
  height: 68rem;
  background: url(https://game.gtimg.cn/images/cf/cp/a20260826ver/bg1.jpg) no-repeat center 0 / 15rem,
              url(https://game.gtimg.cn/images/cf/cp/a20260826ver/bg2.jpg) no-repeat center 8.46rem / 19.2rem;
}

.kv {
  height: 10.86rem;
}

html.m .kv {
  height: 8.46rem;
}

.kv h1 {
  height: 0;
}

.home {
  position: absolute;
  width: 2.63rem;
  height: 0.97rem;
  top: 0.3rem;
  right: 0.45rem;
  background: url(https://game.gtimg.cn/images/cf/cp/a20260826ver/home.png) no-repeat center/contain;
}

html.m .top-nav {
  top: 8.7rem;
}

.top-nav {
  position: absolute;
  width: 100%;
  height: auto;
  top: 11.2rem;
  text-align: center;
  box-sizing: border-box;
  z-index: 10;
}

.top-nav.fixed {
  position: fixed;
  top: 0 !important;
}

.top-nav ul {
  width: 14rem;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}

.nav-item {
  width: 3.35rem;
  height: 0.97rem;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  background: url(https://game.gtimg.cn/images/cf/cp/a20260826ver/top-nav.png) no-repeat right/cover;
}

.nav-item.on, .pc .nav-item:hover {
  background: url(https://game.gtimg.cn/images/cf/cp/a20260826ver/top-nav.png) no-repeat left/cover;
}

.nav-item span {
  font-size: 0.36rem;
  color: transparent;
  line-height: 1;
  font-family: 'hy-75';
  text-align: center;
  background: linear-gradient(180deg, #f0f6fe, #e9eff6, #dfe4ea);
  background-clip: text;
  -webkit-background-clip: text;
}

.nav-item.on span, .pc .nav-item:hover span {
  background: linear-gradient(180deg, #492909, #54320e, #9f7030);
  background-clip: text;
  -webkit-background-clip: text;
}

.sub-nav {
  width: 100%;
  height: 1.08rem;
  display: flex;
  justify-content: center;
  margin: 0.4rem auto;
}

.sub-nav li {
  width: 2.95rem;
  height: 1.08rem;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 0.15rem;
  cursor: pointer;
  background: url(https://game.gtimg.cn/images/cf/cp/a20260826ver/part-btns1.png) no-repeat left/cover;
}

.sub-nav li.on, .pc .sub-nav li:hover {
  background-position-x: right;
}

.sub-nav li span {
  font-size: 0.3rem;
  color: #FFF;
  line-height: 0.28rem;
  font-family: "hy-75";
  background: linear-gradient(180deg, #f0f6fe, #e9eff6, #dfe4ea);
  background-clip: text;
  -webkit-background-clip: text;
}

.sub-nav li span.on span, .pc .sub-nav li span:hover span {
  background: linear-gradient(180deg, #492909, #54320e, #9f7030);
  background-clip: text;
  -webkit-background-clip: text;
}

.s-snav {
  width: 100%;
  height: 0.92rem;
  display: flex;
  justify-content: center;
  margin: 0.4rem auto 0.35rem;
}

.s-snav li {
  width: 2.41rem;
  height: 0.92rem;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 0.15rem;
  cursor: pointer;
  background: url(https://game.gtimg.cn/images/cf/cp/a20260826ver/part-btns2.png) no-repeat right/cover;
}

.s-snav li span {
  font-size: 0.26rem;
  line-height: 0.34rem;
  text-align: center;
  font-family: "zh";
  color: #fff;
}

.s-snav li.on, .pc .s-snav li:hover {
  background-position-x: left;
}

.s-snav li span.on span, .pc .s-snav li span:hover span {
  color: #85929e;
}

.part1 {
  height: 13.55rem;
  margin-top: 2.25rem;
}

.pc .part1 {
  height: 10.65rem;
}

.t1 {
  width: 100%;
  height: 1.5rem;
  background: url(https://game.gtimg.cn/images/cf/cp/a20260826ver/t1.png) no-repeat center/contain;
}

.comm-sw-con {
  position: relative;
  width: 11.6rem;
  height: 7.2rem;
  margin: 0 auto;
}

.comm-sw-con .swiper-container {
  position: relative;
  width: 100%;
  height: 7.2rem;
}

.comm-sw-con img {
  display: block;
  width: 11.6rem;
  height: 7.2rem;
}

.comm-sw-con .sw-prev, .comm-sw-con .sw-next {
  position: absolute;
  width: 0.84rem;
  height: 1.05rem;
  top: 50%;
  margin-top: -0.53rem;
  cursor: pointer;
}

.comm-sw-con .sw-prev {
  left: -1.5rem;
  background: url(https://game.gtimg.cn/images/cf/cp/a20260826ver/sw-prev.png) no-repeat center/contain;
}

.comm-sw-con .sw-next {
  right: -1.5rem;
  background: url(https://game.gtimg.cn/images/cf/cp/a20260826ver/sw-next.png) no-repeat center/contain;
}

.comm-sw-con .scroll-con {
  height: 100%;
  margin: 0 auto;
  overflow-y: scroll;
}

.comm-sw-con .scroll-con img {
  height: auto;
}

.comm-sw-con .video-con,
.comm-sw-con .gif-con {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  box-sizing: border-box;
  padding: 0.2rem 0.15rem;
}

.comm-sw-con .video-con::after,
.comm-sw-con .gif-con::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: url(https://game.gtimg.cn/images/cf/cp/a20260826ver/sw-mask.png) no-repeat center/100% 100%;
  pointer-events: none;
  z-index: 10;
}

.comm-sw-con .gif-con {
  padding: 0.9rem 1rem;
}

.comm-sw-con .gif-con img {
  object-fit: contain;
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
}

.comm-sw-con .video-con video {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: none;
}

.comm-sw-con .video-con .video-play {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.comm-sw-con .sw-txt-con {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  width: 100%;
  height: 100%;
  padding: 0 1.7rem;
  text-align: left;
  flex-direction: column;
  justify-content: center;
  gap: 0.36rem;
  box-sizing: border-box;
}

.comm-sw-con .sw-txt-con.tc2 {
  padding: 0 1rem;
  gap: 0.16rem;
}

.comm-sw-con .sw-txt-con p {
  width: 100%;
  font-size: 0.26rem;
  line-height: 0.37rem;
  color: #c9cfd2;
  font-family: 'zh';
}

.comm-sw-con .sw-txt-con.tc2 p {
  font-size: 0.22rem;
}

html.m .comm-sw-con .sw-txt-con p {
  font-size: 0.3rem;
  line-height: 1.2;
}

.scroll-con::-webkit-scrollbar{
  width: 0.03rem;
}
/*正常情况下滑块的样式*/
.scroll-con::-webkit-scrollbar-track{
  background-color: #78bcff;
}
/*鼠标悬浮在该类指向的控件上时滑块的样式*/
.scroll-con::-webkit-scrollbar-thumb{
  background-color: #FFF;
}

.page-el {
  position: absolute;
  font-size: 0.2rem;
  color: #252022;
  line-height: 1;
  bottom: 0.06rem;
  width: 100%;
  text-align: center;
  font-family: 'zh';
  z-index: 10;
}

.sw-desc {
  position: absolute;
  width: 100%;
  top: 7.45rem;
}

.sw-desc p {
  font-size: 0.26rem;
  color: #c9cfd2;
  line-height: 0.37rem;
  font-family: "zh";
  display: none;
}

html.m .sw-desc p {
  width: 120%;
  margin-left: -10%;
  font-size: 0.4rem;
  line-height: 1.2;
}

.sw-desc p span {
  color: #fe5323;
  font-weight: bold;
}

.t1-sub2 {
  height: 0.37rem;
  margin-top: 1.3rem;
  background: url(https://game.gtimg.cn/images/cf/cp/a20260826ver/t1-sub2.png) no-repeat center/contain;
}

.t1-sub3 {
  height: 0.37rem;
  margin-top: 1.9rem;
  background: url(https://game.gtimg.cn/images/cf/cp/a20260826ver/t1-sub3.png) no-repeat center/contain;
}

.t1-sub4 {
  height: 0.37rem;
  margin-top: 1.3rem;
  background: url(https://game.gtimg.cn/images/cf/cp/a20260826ver/t1-sub4.png) no-repeat center/contain;
}

.sub4-extxt {
  margin-bottom: 0.1rem;
}

.part2 {
  height: 14.0rem;
}

.pc .part2 {
  height: 11.2rem;
}

.t2 {
  height: 1.5rem;
  background: url(https://game.gtimg.cn/images/cf/cp/a20260826ver/t2.png) no-repeat center/contain;
}



.part3 {
  height: 13.6rem;
}

.pc .part3 {
  height: 10rem;
}

.t3 {
  height: 1.01rem;
  margin-bottom: 0.3rem;
  background: url(https://game.gtimg.cn/images/cf/cp/a20260826ver/t3.png) no-repeat center/contain;
}

.p3-tab1 {
  position: absolute;
  width: 1.2rem;
  height: 0.34rem;
  top: 5.4rem;
  left: 50%;
  margin-left: -0.6rem;
  background: url(https://game.gtimg.cn/images/cf/cp/a20260826ver/p3-tab.png) no-repeat center/contain;
}

.part4 {
  height: 14rem;
}

.t4 {
  height: 1.5rem;
  background: url(https://game.gtimg.cn/images/cf/cp/a20260826ver/t4.png) no-repeat center/contain;
}

.video-btn {
  position: fixed;
  width: 2.17rem;
  height: 2.17rem;
  right: 0.25rem;
  top: 50%;
  margin-top: -3rem;
  z-index: 10;
  background: url(https://game.gtimg.cn/images/cf/cp/a20260826ver/slide-nav.png) no-repeat center/contain;
}

.video-dia {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
  background-color: rgba(0, 0, 0, 0.7);
}

.pop-close {
  position: absolute;
  width: 0.88rem;
  height: 0.88rem;
  top: -0.8rem;
  right: -0.2rem;
  font-size: 0.6rem;
  line-height: 0.88rem;
  font-family: "fzltch";
  color: #FFF;
  text-align: center;
}

.pop-video-contain {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 14rem;
  height: 7.9rem;
  margin-top: -3.6rem;
  margin-left: -7rem;
  border: 0.02rem #3f4181 solid;
}

.player-contain {
  width: 100%;
  height: 100%;
  background-color: #000;
}

.player-contain .poster {
  display: block;
  width: 100%;
  height: 100%;
  overflow: cover;
}

.up-ani {
  opacity: 0;
}

.part.act .up-ani {
  animation: upAni 0.5s ease-in-out forwards;
}

.delay1 {
  animation-delay: 0.1s !important;
}

.delay2 {
  animation-delay: 0.2s !important;
}

.delay3 {
  animation-delay: 0.3s !important;
}

@keyframes upAni {
  0% { transform: translateY(1rem); opacity: 0; }
  100% { transform: translateY(0); opacity: 1; }
}
